Support Forum

Archiv:
 
  • Install error on Fedora 20

    Hi There!

     

    I'm getting a package conflict error on Fedora 20.

    I'm on a amd 64 bit platform.

     

    I downloaded the 64 bit rpm version.

    But yum gives this error:

    install of frontdesign-4.3.1-2.x86_64 conflicts with file from package filesystem-3.2-19.fc20.x86_64

     

    Please could I get a little help?

     

     

    Posted By: acidblue on Aug 08, 2014 10:36PM Category: Front Panel Designer

    Hello,

     

    I informed our developers about the Fedora 20 error. I will let you know as soon as I hear back.

     

    Kind regards,

    Diane

    Posted By: DianeHaensel on Aug 11, 2014 09:21PM

    Reply

    Hello,

     

    Fedora no longer allows creation of certain directories/files in RPM files for security reasons, starting with Fedora 18. It is actually the "/" that causes problems. Our rpm package tries to create directories with "/" but Fedora

    Posted By: DianeHaensel on Aug 12, 2014 09:16PM

    Reply

    Thanks!

    The rpm you sent works fine.

    +1 for the dev team :D

    Posted By: acidblue on Aug 13, 2014 08:35PM

    Reply

Please enter your message:

* = required field

  •   
  •   
 
  
Facebook Linked In Youtube Google+